<?xml version="1.0" encoding="UTF-8"?>
<mods xmlns="http://www.loc.gov/mods/v3"
      xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
      xsi:schemaLocation="http://www.loc.gov/mods/v3 http://www.loc.gov/standards/mods/mods.xsd">
   <titleInfo>
      <title>American Indian literature, environmental justice, and ecocriticism: the middle place</title>
   </titleInfo>
   <titleInfo type="abbreviated">
      <title>American Indian literature, environmental justice, and ecocriticism</title>
   </titleInfo>
   <typeOfResource>text</typeOfResource>
   <genre authority="local">book</genre>
   <genre authority="marcgt">book</genre>
   <name type="personal">
      <namePart type="family">Adamson</namePart>
      <namePart type="given">Joni</namePart>
      <role>
         <roleTerm type="code" authority="marcrelator">aut</roleTerm>
      </role>
   </name>
   <originInfo>
      <place>
         <placeTerm type="text">Tucson</placeTerm>
      </place>
      <publisher>Univ. of Arizona Press</publisher>
      <copyrightDate>2003</copyrightDate>
      <issuance>monographic</issuance>
   </originInfo>
   <identifier type="isbn">978-0-8165-1791-6 978-0-8165-1792-3</identifier>
   <note>&lt;p&gt;Not available at SFU libraries&lt;/p&gt;
&lt;p&gt;PS 153 I52 A33 2001&lt;/p&gt;</note>
   <language>
      <languageTerm type="text">English</languageTerm>
   </language>
   <note>OCLC: 255898583</note>
   <recordInfo>
      <recordContentSource>Open WorldCat</recordContentSource>
   </recordInfo>
   <accessCondition type="use and reproduction">Use of this public-domain resource is governed by the <a rel="license"
         href="http://creativecommons.org/licenses/by-nc/4.0/"
         target="_blank">Creative Commons Attribution-NonCommercial 4.0 International License</a>.</accessCondition>
   <recordInfo>
      <recordContentSource>Canadian Writing Research Collaboratory</recordContentSource>
      <recordCreationDate encoding="w3cdtf">2018-01-24</recordCreationDate>
      <recordOrigin>The MODS record was exported from a Zotero database as part of collection of MODS records, all contained in one file;
                    the collection of Zotero MODS records were enhanced using an XSLT stylesheet, and then split into individual MODS records
                    using another XSLT stylesheet.</recordOrigin>
      <languageOfCataloging>
         <languageTerm type="text">English</languageTerm>
         <languageTerm type="code" authority="iso639-2b">eng</languageTerm>
         <scriptTerm type="text">Latin</scriptTerm>
         <scriptTerm type="code" authority="iso15924">Latn</scriptTerm>
      </languageOfCataloging>
   </recordInfo>
</mods>
